/* @media all and (max-device-width: 1200px) { */
/* 	#navigation { */
/* 		height: 420px;	 */
/* 	} */
/* 	.title-bar { */
/* 		background: transparent; */
/* 	} */
/*  */
/* 	.title-bar button, .title-bar .title-bar-left { */
/* 		z-index: 1; */
/* 	} */
/*  */
/* 	.sub-nav { */
/* 		display: none; */
/* 	} */
/*  */
/* 	.sticky-container { */
/*   	z-index: 5; */
/* 	} */
/*  */
/* 	#home .second-column { */
/*     margin-top: -150px; */
/* 		margin-left: 130px; */
/* 	} */
/*  */
/*   .first-orbit .row { */
/*     top: 30%; */
/*     left: 1%; */
/*   } */
/*  */
/* 	#home ul li > div > div:first-child{ display: none; } */
/* 	#home ul li > div > div:last-child{ width: 90%; margin: auto; } */
/* 	/* #home div:last-child{ font-size: 25px; text-align: justify; } */ */
/*  */
/*  */
/* 	/* #services h1, #features h1,#contact h1{ font-size: 2.3em; } */ */
/* 	#services .row > div{ width: 100%; text-align: center; } */
/* 	#services .row .services-content{  */
/* 		margin-top: 10px; */
/* 		padding: 0 5%; */
/* 		text-align: left; */
/* 		font-size: 25px; */
/* 	} */
/*  */
/* 	#features > div.row{ margin: 0; } */
/* 	#features > div.row > div { width: 100%; text-align: center; } */
/* 	#features .feature-item{ margin: auto; } */
/* 	#features h5{ font-size: 27px; } */
/* 	#features p, #contact p{ font-size: 20px; margin-bottom: 10%; } */
/*  */
/* 	#clients-partners h1{ font-size: 2em; } */
/* 	/* #clients-partners p, .item p{ font-size: 25px; } */ */
/* 	#clients-partners img { width: 150px; height 150px; text-align: center; } */
/* 	.request-demo{ font-size: 25px; margin-bottom: 10%; } */
/* 	/* #contact .row .large-4 { width: 100%; } */ */
/* 	/* #contact i{ font-size: 2.3em; } */ */
/* 	/* #contact .row .large-4 b{ font-size: 25px; } */ */
/* 	/* #contact form{ */ */
/* 	/* 	width: 90%; */ */
/* 	/* 	margin: auto; */ */
/* 	/* } */ */
/*  */
/* 	#contact form input, #contact form textarea{ */
/* 		font-size: 25px; */
/* 		padding: 10px !important; */
/* 		box-sizing: border-box; */
/* 		appearance: none; */
/* 		-webkit-appearance: none; */
/* 	} */
/*  */
/* 	#contact button{ font-size: 20px; } */
/*   #contact textarea { margin-top: 18px; } */
/* 	footer{ height: auto; } */
/* 	footer .copyright { margin-left: auto; } */
/* 	/* footer .row{ padding: 30px; } */ */
/* 	/* footer > div.row > div:first-child{ width: 100%; } */ */
/* 	/* footer > div.row > div:first-child img { width: 300px; } */ */
/* 	/* footer > div.row > div:nth-child(2), */ */
/* 	/* footer > div.row > div:nth-child(3), */ */
/* 	/* footer .end{ width: 33%; font-size: 25px; margin-top: 20px; } */ */
/* 	/* footer .end{ margin-top: 60px; } */ */
/* 	/* footer .end p{ margin-top: 20px; } */ */
/* 	/* footer .large-3{ width: 100%; float: none; margin-top: 20px;} */ */
/* 	/* footer .large-3 i{ font-size: 2em; } */ */
/* } */

/* @media all and (max-device-width: 700px){ */
/* 	.item > div.large-2{ display: none; } */
/* 	#clients-partners{ position: relative; } */
/* 	#clients-partners .large-8{ position: absolute; bottom:-25%; } */
/* 	#blogs .row.small-up-2.medium-up-3.large-up-4 > div{ width: 100%; } */
/* } */
/*  */
/* @media all and (max-device-width: 400px){ */
/* 	.second-column p{ font-size: 20px; } */
/* 	h1{ font-size: 2.5em!important; } */
/* 	h4, #features h5{ font-size: 2em !important; } */
/* 	.large-9 span, p, li{ font-size: 30px !important; } */
/* 	#blogs .row.small-up-2.medium-up-3.large-up-4 > div{ width: 100%; } */
/* 	.item > div.large-2{ display: none; } */
/* 	.request-demo{ margin-bottom: 5%; } */
/* 	#clients-partners{ position: relative; } */
/* 	#clients-partners .large-8{ position: absolute; bottom:-25%; } */
/* } */

.no-js .top-bar {
  display: none;
}

/* iPhone Portrait */
@media screen and (max-device-width: 480px) and (orientation:portrait) {
	#navigation {
    padding-top: 35px; width: 100%; background-color: white;
    z-index: 1;
    position: absolute;
	}
	.title-bar {
    background: transparent;
    width: 100%;
    z-index: 2;
    position: absolute;
	}

	.title-bar button, .title-bar .title-bar-left {
		z-index: 1;
	}

	.sub-nav {
		display: none;
	}
  /*  */
	/* .sticky-container { */
  /* 	z-index: 5; */
	/* } */

	/* #home .second-column { */
  /*   margin-top: -150px; */
	/* 	margin-left: 130px; */
	/* } */

  /* .first-orbit .row { */
  /*   top: 30%; */
  /*   left: 1%; */
  /* } */

	/* #home ul li > div > div:first-child{ display: none; } */
	/* #home ul li > div > div:last-child{ width: 90%; margin: auto; } */
  #home { margin-top: 0}
  #home .orbit-container .row { margin: auto }
  #home .second-column { width: 100%; padding-top: 155px; }
  #home .first-column { height: 150px; }
  #home .orbit-slide { background-position: left -208px bottom 202px; padding-top: 100px; }
  #home .first-column img { margin-left: 40px; width: 72%; }
  #home .second-img img { margin-left: 65px; width: 60%; }
  #home .orbit-content { font-size: 25px; }
  #home .fourth-orbit .second-column { padding-top: 85px; }

  #loyalcoin {
    margin-bottom: 80px;
  }

  #loyalcoin .callout {
    background: url('../images/loyalcoin-bg.png') 0 0;
    background-color: #2B2D42;
  }

  #loyalcoin .content {
    margin-top: 40px;
    margin-bottom: 20px;
  }

  #loyalcoin img {
    width: 30%;
  }

  #loyalcoin .loyalcoin-mobile {
    width: auto;
    position: relative;
    bottom: 35px;
  }

  #loyalcoin .features-content .row {
    padding-top: 20px;
  }

  #loyalcoin h3 {
    font-family: Futura;
    font-size: 36px;
    color: #ffffff;
  }

  #loyalcoin span {
    font-family: Futura;
    font-size: 20px;
    color: #ffffff;
  }

  #loyalcoin p {
    font-size: 14px;
    color: #ffffff;
  }

  #loyalcoin a {
    margin-top: 20px;
    background-color: #f7c901;
    color: #000000;
    border-width: 1.1px;
    border-radius: 0;
    padding: 1.4em 3.6em;
  }

	#services .row > div{ width: 100%; text-align: center; }
  #services .row h4 {
    font-size: 20px;
    font-weight: bold;
  }
	#services .row .services-content{ 
		margin-top: 10px;
		padding: 0 5%;
		text-align: left;
		font-size: 18px;
	}

	#features > div.row{ margin: 0; }
	#features > div.row > div { width: 100%; text-align: center; }
	#features .feature-item{ margin: auto; }
	#features h5{ font-size: 27px; }
	#features p, #contact p{ font-size: 20px; margin-bottom: 10%; }

  button.button, .request-demo {
    padding: .6em 1.6em;
  }

	#clients-partners h1{ font-size: 25px; }
	#clients-partners img { width: 150px; height 150px; text-align: center; }
	.request-demo{ font-size: 25px; margin-bottom: 10%; }

	#contact form input, #contact form textarea{
		font-size: 25px;
		padding: 10px !important;
		box-sizing: border-box;
		appearance: none;
		-webkit-appearance: none;
	}

	#contact button{ font-size: 20px; }
  #contact textarea { margin-top: 18px; }
	footer{ height: auto; }
	footer .copyright { margin-left: auto; }

  footer #scroll {
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color: #000000;
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
	}
	footer #scroll span {
		position:absolute;
		top:50%;
		left:50%;
		margin-left:-8px;
		margin-top:-12px;
		height:0;
		width:0;
		border:8px solid transparent;
		border-bottom-color:#ffffff
	}
	footer #scroll:hover {
		background-color:#000000;
		opacity:1;
		filter:"alpha(opacity=100)";
		-ms-filter:"alpha(opacity=100)";
	}
}

@media (max-width: 380px) { 
  #home .fourth-orbit .second-column { padding-top: 75px; }

  #home .first-column img {
    margin-left: 40px;
  }

  #home .orbit-content {
    font-size: 22px;
  }
}

@media (max-width: 350px) { 
  #home .second-column { width: 100%; padding-top: 100px; }

  #home .first-column img {
    margin-left: 30px;
  }

  #home .orbit-content {
    font-size: 18px;
  }

  .no-js .top-bar {
    display: block;
  }

  .no-js .title-bar {
    display: none;
  }
}

/* Retina */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (-o-min-device-pixel-ratio: 3/2),
  only screen and (min--moz-device-pixel-ratio: 1.5),
  only screen and (min-device-pixel-ratio: 1.5) {
}
